## rust-irc 1.0.0

=== debian/changelog ===
rust-irc (1.0.0-1) unstable; urgency=medium

  * Package irc 1.0.0 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Fri, 24 Jan 2025 12:13:17 +0100
