=== debian/control ===
Source: rust-irc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.67) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.24-~~) <!nocheck>,
 librust-chrono-0.4+std-dev (>= 0.4.24-~~) <!nocheck>,
 librust-encoding-0.2+default-dev (>= 0.2.33-~~) <!nocheck>,
 librust-futures-util-0.3+alloc-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-util-0.3+sink-dev (>= 0.3.30-~~) <!nocheck>,
 librust-irc-proto-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.21-~~) <!nocheck>,
 librust-native-tls-0.2+default-dev (>= 0.2.11-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-pin-project-1+default-dev (>= 1.0.12-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.160-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.160-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.160-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.58-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.27.0-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.27.0-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.27.0-~~) <!nocheck>,
 librust-tokio-1+time-dev (>= 1.27.0-~~) <!nocheck>,
 librust-tokio-native-tls-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-tokio-stream-0.1+default-dev (>= 0.1.12-~~) <!nocheck>,
 librust-tokio-util-0.7+codec-dev (>= 0.7.7-~~) <!nocheck>,
 librust-tokio-util-0.7+default-dev (>= 0.7.7-~~) <!nocheck>,
 librust-toml-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/irc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/irc
Homepage: https://github.com/aatxe/irc
X-Cargo-Crate: irc
Rules-Requires-Root: no

Package: librust-irc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+clock-dev (>= 0.4.24-~~),
 librust-chrono-0.4+std-dev (>= 0.4.24-~~),
 librust-encoding-0.2+default-dev (>= 0.2.33-~~),
 librust-futures-util-0.3+alloc-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+sink-dev (>= 0.3.30-~~),
 librust-irc-proto-1+default-dev,
 librust-log-0.4+default-dev (>= 0.4.21-~~),
 librust-native-tls-0.2+default-dev (>= 0.2.11-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-pin-project-1+default-dev (>= 1.0.12-~~),
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-pemfile-1+default-dev (>= 1.0.2-~~),
 librust-serde-1+default-dev (>= 1.0.160-~~),
 librust-serde-1+derive-dev (>= 1.0.160-~~),
 librust-serde-derive-1+default-dev (>= 1.0.160-~~),
 librust-serde-json-1+default-dev (>= 1.0.95-~~),
 librust-serde-yaml-0.9+default-dev (>= 0.9.21-~~),
 librust-thiserror-1+default-dev (>= 1.0.58-~~),
 librust-tokio-1+default-dev (>= 1.27.0-~~),
 librust-tokio-1+net-dev (>= 1.27.0-~~),
 librust-tokio-1+sync-dev (>= 1.27.0-~~),
 librust-tokio-1+time-dev (>= 1.27.0-~~),
 librust-tokio-native-tls-0.3+default-dev (>= 0.3.1-~~),
 librust-tokio-rustls-0.24+dangerous-configuration-dev,
 librust-tokio-rustls-0.24+default-dev,
 librust-tokio-socks-0.5+default-dev (>= 0.5.1-~~),
 librust-tokio-stream-0.1+default-dev (>= 0.1.12-~~),
 librust-tokio-util-0.7+codec-dev (>= 0.7.7-~~),
 librust-tokio-util-0.7+default-dev (>= 0.7.7-~~),
 librust-toml-0.8+default-dev
Provides:
 librust-irc+channel-lists-dev (= ${binary:Version}),
 librust-irc+ctcp-dev (= ${binary:Version}),
 librust-irc+default-dev (= ${binary:Version}),
 librust-irc+json-dev (= ${binary:Version}),
 librust-irc+json-config-dev (= ${binary:Version}),
 librust-irc+native-tls-dev (= ${binary:Version}),
 librust-irc+proxy-dev (= ${binary:Version}),
 librust-irc+rustls-native-certs-dev (= ${binary:Version}),
 librust-irc+rustls-pemfile-dev (= ${binary:Version}),
 librust-irc+serde-dev (= ${binary:Version}),
 librust-irc+serde-derive-dev (= ${binary:Version}),
 librust-irc+serde-json-dev (= ${binary:Version}),
 librust-irc+serde-yaml-dev (= ${binary:Version}),
 librust-irc+tls-native-dev (= ${binary:Version}),
 librust-irc+tls-rust-dev (= ${binary:Version}),
 librust-irc+tokio-native-tls-dev (= ${binary:Version}),
 librust-irc+tokio-rustls-dev (= ${binary:Version}),
 librust-irc+tokio-socks-dev (= ${binary:Version}),
 librust-irc+toml-dev (= ${binary:Version}),
 librust-irc+toml-config-dev (= ${binary:Version}),
 librust-irc+yaml-dev (= ${binary:Version}),
 librust-irc+yaml-config-dev (= ${binary:Version}),
 librust-irc-1-dev (= ${binary:Version}),
 librust-irc-1+channel-lists-dev (= ${binary:Version}),
 librust-irc-1+ctcp-dev (= ${binary:Version}),
 librust-irc-1+default-dev (= ${binary:Version}),
 librust-irc-1+json-dev (= ${binary:Version}),
 librust-irc-1+json-config-dev (= ${binary:Version}),
 librust-irc-1+native-tls-dev (= ${binary:Version}),
 librust-irc-1+proxy-dev (= ${binary:Version}),
 librust-irc-1+rustls-native-certs-dev (= ${binary:Version}),
 librust-irc-1+rustls-pemfile-dev (= ${binary:Version}),
 librust-irc-1+serde-dev (= ${binary:Version}),
 librust-irc-1+serde-derive-dev (= ${binary:Version}),
 librust-irc-1+serde-json-dev (= ${binary:Version}),
 librust-irc-1+serde-yaml-dev (= ${binary:Version}),
 librust-irc-1+tls-native-dev (= ${binary:Version}),
 librust-irc-1+tls-rust-dev (= ${binary:Version}),
 librust-irc-1+tokio-native-tls-dev (= ${binary:Version}),
 librust-irc-1+tokio-rustls-dev (= ${binary:Version}),
 librust-irc-1+tokio-socks-dev (= ${binary:Version}),
 librust-irc-1+toml-dev (= ${binary:Version}),
 librust-irc-1+toml-config-dev (= ${binary:Version}),
 librust-irc-1+yaml-dev (= ${binary:Version}),
 librust-irc-1+yaml-config-dev (= ${binary:Version}),
 librust-irc-1.0-dev (= ${binary:Version}),
 librust-irc-1.0+channel-lists-dev (= ${binary:Version}),
 librust-irc-1.0+ctcp-dev (= ${binary:Version}),
 librust-irc-1.0+default-dev (= ${binary:Version}),
 librust-irc-1.0+json-dev (= ${binary:Version}),
 librust-irc-1.0+json-config-dev (= ${binary:Version}),
 librust-irc-1.0+native-tls-dev (= ${binary:Version}),
 librust-irc-1.0+proxy-dev (= ${binary:Version}),
 librust-irc-1.0+rustls-native-certs-dev (= ${binary:Version}),
 librust-irc-1.0+rustls-pemfile-dev (= ${binary:Version}),
 librust-irc-1.0+serde-dev (= ${binary:Version}),
 librust-irc-1.0+serde-derive-dev (= ${binary:Version}),
 librust-irc-1.0+serde-json-dev (= ${binary:Version}),
 librust-irc-1.0+serde-yaml-dev (= ${binary:Version}),
 librust-irc-1.0+tls-native-dev (= ${binary:Version}),
 librust-irc-1.0+tls-rust-dev (= ${binary:Version}),
 librust-irc-1.0+tokio-native-tls-dev (= ${binary:Version}),
 librust-irc-1.0+tokio-rustls-dev (= ${binary:Version}),
 librust-irc-1.0+tokio-socks-dev (= ${binary:Version}),
 librust-irc-1.0+toml-dev (= ${binary:Version}),
 librust-irc-1.0+toml-config-dev (= ${binary:Version}),
 librust-irc-1.0+yaml-dev (= ${binary:Version}),
 librust-irc-1.0+yaml-config-dev (= ${binary:Version}),
 librust-irc-1.0.0-dev (= ${binary:Version}),
 librust-irc-1.0.0+channel-lists-dev (= ${binary:Version}),
 librust-irc-1.0.0+ctcp-dev (= ${binary:Version}),
 librust-irc-1.0.0+default-dev (= ${binary:Version}),
 librust-irc-1.0.0+json-dev (= ${binary:Version}),
 librust-irc-1.0.0+json-config-dev (= ${binary:Version}),
 librust-irc-1.0.0+native-tls-dev (= ${binary:Version}),
 librust-irc-1.0.0+proxy-dev (= ${binary:Version}),
 librust-irc-1.0.0+rustls-native-certs-dev (= ${binary:Version}),
 librust-irc-1.0.0+rustls-pemfile-dev (= ${binary:Version}),
 librust-irc-1.0.0+serde-dev (= ${binary:Version}),
 librust-irc-1.0.0+serde-derive-dev (= ${binary:Version}),
 librust-irc-1.0.0+serde-json-dev (= ${binary:Version}),
 librust-irc-1.0.0+serde-yaml-dev (= ${binary:Version}),
 librust-irc-1.0.0+tls-native-dev (= ${binary:Version}),
 librust-irc-1.0.0+tls-rust-dev (= ${binary:Version}),
 librust-irc-1.0.0+tokio-native-tls-dev (= ${binary:Version}),
 librust-irc-1.0.0+tokio-rustls-dev (= ${binary:Version}),
 librust-irc-1.0.0+tokio-socks-dev (= ${binary:Version}),
 librust-irc-1.0.0+toml-dev (= ${binary:Version}),
 librust-irc-1.0.0+toml-config-dev (= ${binary:Version}),
 librust-irc-1.0.0+yaml-dev (= ${binary:Version}),
 librust-irc-1.0.0+yaml-config-dev (= ${binary:Version})
Description: Irc crate – usable, async IRC for Rust - Rust source code
 Source code for Debianized Rust crate "irc"
