=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test irc 1.0.0 --all-targets --all-features
Features: test-name=rust-irc:@
Depends: dh-cargo (>= 31), rustc (>= 1.67), librust-anyhow-1+default-dev (>= 1.0.81-~~), librust-futures-0.3+default-dev (>= 0.3.30-~~), librust-tokio-1+default-dev (>= 1.27.0-~~), librust-tokio-1+macros-dev (>= 1.27.0-~~), librust-tokio-1+net-dev (>= 1.27.0-~~), librust-tokio-1+rt-dev (>= 1.27.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27.0-~~), librust-tokio-1+time-dev (>= 1.27.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test irc 1.0.0 --all-targets --no-default-features --features channel-lists
Features: test-name=librust-irc-dev:channel-lists
Depends: dh-cargo (>= 31), rustc (>= 1.67), librust-anyhow-1+default-dev (>= 1.0.81-~~), librust-futures-0.3+default-dev (>= 0.3.30-~~), librust-tokio-1+default-dev (>= 1.27.0-~~), librust-tokio-1+macros-dev (>= 1.27.0-~~), librust-tokio-1+net-dev (>= 1.27.0-~~), librust-tokio-1+rt-dev (>= 1.27.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27.0-~~), librust-tokio-1+time-dev (>= 1.27.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test irc 1.0.0 --all-targets --no-default-features --features ctcp
Features: test-name=librust-irc-dev:ctcp
Depends: dh-cargo (>= 31), rustc (>= 1.67), librust-anyhow-1+default-dev (>= 1.0.81-~~), librust-futures-0.3+default-dev (>= 0.3.30-~~), librust-tokio-1+default-dev (>= 1.27.0-~~), librust-tokio-1+macros-dev (>= 1.27.0-~~), librust-tokio-1+net-dev (>= 1.27.0-~~), librust-tokio-1+rt-dev (>= 1.27.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27.0-~~), librust-tokio-1+time-dev (>= 1.27.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test irc 1.0.0 --all-targets
Features: test-name=librust-irc-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.67), librust-anyhow-1+default-dev (>= 1.0.81-~~), librust-futures-0.3+default-dev (>= 0.3.30-~~), librust-tokio-1+default-dev (>= 1.27.0-~~), librust-tokio-1+macros-dev (>= 1.27.0-~~), librust-tokio-1+net-dev (>= 1.27.0-~~), librust-tokio-1+rt-dev (>= 1.27.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27.0-~~), librust-tokio-1+time-dev (>= 1.27.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test irc 1.0.0 --all-targets --no-default-features --features json
Features: test-name=librust-irc-dev:json
Depends: dh-cargo (>= 31), rustc (>= 1.67), librust-anyhow-1+default-dev (>= 1.0.81-~~), librust-futures-0.3+default-dev (>= 0.3.30-~~), librust-tokio-1+default-dev (>= 1.27.0-~~), librust-tokio-1+macros-dev (>= 1.27.0-~~), librust-tokio-1+net-dev (>= 1.27.0-~~), librust-tokio-1+rt-dev (>= 1.27.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27.0-~~), librust-tokio-1+time-dev (>= 1.27.0-~~), @
Restrictions: allow-stderr, skip-not-installable
