## rust-irc 1.1.0

=== debian/changelog ===
rust-irc (1.1.0-1~sid1) unstable; urgency=medium

  * Team upload.
  * Package irc 1.1.0 from crates.io using debcargo 2.7.8
  * Add patch downgrading rustls-native-certs to 0.6

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 Aug 2025 01:14:43 +0000

rust-irc (1.1.0-1) experimental; urgency=medium

  * Team upload.
  * Package irc 1.1.0 from crates.io using debcargo 2.7.8
    + New upstream uses new versions of rustls related packages.
  * Remove old rustls related patches.
  * Remove patch hunk adding "derive" to serde dependency, upstream now
    has that feature enabled.
  * Add new patch to disable webpki-roots.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 11 Jul 2025 21:22:22 +0000

rust-irc (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package irc 1.0.0 from crates.io using debcargo 2.7.6
  * Add patch for rustls-pemfile 2.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Mar 2025 19:34:00 +0000
